body {
  font-family: Arial, Helvetica, sans-serif;

}
h3 {
    margin-bottom: 0.2em;
}
h4 {
    margin-top: 0.2em;
    margin-bottom: 0.2em;
}
p {
    margin-top: 0.2em;
    margin-bottom: 0.3em;
}

#wrapper {
        max-width: 1024px;
        border: 5px solid #F6D55C;
        margin: auto;
        background-color: #F6D55C;
    background-position: center;
    overflow: auto;
}

#space {
    margin-bottom: 0.8em;
}

#foo{
display:none;
}
#foolabel{
display:none;
}

/* Style the header */

th {
    text-align: left;
    padding: 2px;
}

headerimg {
  background-color: #F6D55C;
  padding: 0px;
  text-align: left;
  color: white;
}

header {
    background-color: #4267F1;
  text-align: left;
  font-size: 32pt;
  color: white;
  float: right;
  height: 50px;
  padding: 50px 0px 50px 20px;
  width: calc(100% - 220px);
 

}



/* Create two columns/boxes that floats next to each other */
.nav {
  float: left;
  width: 200px;
  background: #F6D55C;
  font-size: 25px;
}

/* Style the list inside the menu */
.nav ul {
  list-style-type: none;
  padding: 0;
  font-size: 30px;
}

.nav span {
    padding: 0px 0px 0px 10px;
    color: black;
    
}

.nav a {
  padding: 6px 8px 6px 16px;
  text-decoration: none;
  font-size: 20px;
  color: #4267F1;
  display: block;
}

.nav a:hover {
  color: #F6D55C;
  background-color: #4267F1;
}

article {
  float: left;
  padding: 10px;
  width: calc(100% - 220px);
  background-color: #fff;
  min-height: 420px;
}

/* Clear floats after the columns */
section:after {
  content: "";
  display: table;
  clear: both;
}

/* Style the footer */
footer {
    background-color: #F6D55C;
  padding: 10px;
  text-align: center;
  color: white;
}

footer a{
    color: white;
}
.external{
    color:#FF4500;#FF6347;////#FF7F50;//#ff8c00;
}
